Subject: build on BSDI BSD/OS 2.0

From: [email-masked] (Barrie Selack)
Date: Mon, 15 May 1995 16:38:12 -0500

Is there additional info somewhere detailing the build on BSDI BSD/OS 2.0.
Using the bsd option generates errors... (including malloc errors) and I am
not a UN*X programmer.

Thanks ...  Barrie Selack

------------------------------------------------------------------------

Barrie L. Selack Jr.                      [email-masked]
Rockhopper Communications, Inc.           [email-masked]
280 Pleasant Hill Road                    (717) 938-1581 - Voice
Lewisberry, PA 17339                      (717) 932-1026 - FAX

---

From: [email-masked] (Stan Barber)
Date: Mon, 15 May 1995 16:41:44 CDT

If the versions of wu-ftpd from academ.com is known to build fine
using a specific BSDI build.

-- 
Stan   | Academ Consulting Services        |internet: [email-masked]
Olan   | For more info on academ, see this |uucp: bcm!academ!sob
Barber | URL- http://www.academ.com/academ |Opinions expressed are only mine.